### Enumeration

# ICalGLib ParameterRelated

#### Declaration

    enum ICalGLib.ParameterRelated

#### Description

No description available.

#### Members

`I_CAL_RELATED_X`

  No description available.

  - Value: `20800`
  - Available since: 4.0
`I_CAL_RELATED_START`

  No description available.

  - Value: `20801`
  - Available since: 4.0
`I_CAL_RELATED_END`

  No description available.

  - Value: `20802`
  - Available since: 4.0
`I_CAL_RELATED_NONE`

  No description available.

  - Value: `20899`
  - Available since: 4.0